/*VietHome */

.article-aside {
  margin-bottom: 4px;!important
}
    
.article-navigation.top {
  display: none;!important
}
      
/*T3 EDIT*/ 
.t3-sl {
	padding-bottom: 0px !important;
}

.t3-spotlight .t3-module {
	background: none;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}

/*ARTICLE*/

body {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.71428571;
  color: #333333;
  background-color: #ffffff;
}

.article-main .article-intro-media {
	display: none;
}
.container {
		width:  98% !important;
	}
	
@media (min-width: 1300px) {
.container {
		width:  98% !important;
	}/*
.t3-content {
	width: 73%;
	}

.t3-sidebar {
	width: 27%;
	}*/
.t3-header .header-left {
    padding: 0;
    width: 30% !important;
    }

.t3-header .header-right {
    width: 70% !important;
    }
}

.t3-content {
	padding-top: 15px;
}

.items-row .item {
	padding-top: 0px;
}

.t3-content h3 {
	font-size: 20px;
    display: block;
    background: url(/templates/ja_teline_v/images/bg-stripes.png);
    color: #111111;
    /* font-size: 16px; */
    font-family: "Roboto Condensed","Arial Narrow","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    margin: 5px;
    line-height: normal;
    padding: 5px;
    /* text-align: center; */
}

@media (min-width: 992px) {
.container {
		width:  98% !important;
	}/*
.t3-content {
	width: 73%;
	}

.t3-sidebar {
	width: 27%;
	}*/
}

@media (min-width: 768px) {
.container {
		width:  98% !important;
	}/*
.t3-content {
	width: 73%;
	}

.t3-sidebar {
	width: 27%;
	}*/
}
.magazine-categories {
	padding: 0px !important;
}
/* HEADER */
.t3-header {
	padding: 0px !important;
}

.header-right .calendar {
	display: none !important;
}

.navbar {
	margin-bottom: 0px;
}

/*Sidebar*/
.t3-sidebar {
    padding: 5px;
    box-shadow: inset 0 0 0 1px #e5e5e5;
    background: #f8f8f8;
}

.t3-sidebar img {
	max-width: 100%;
}

.t3-sl {
	padding-top: 0px;
}

/* FOOTER */

.t3-footer .logo {
	background: #f1f1f1;
}

/*BT CONTENT SLIDE*/

.bt-center img {
	width: 80% !important;
}

.bt-cs .bt-inner {
    margin: 0;
    position: relative;
    padding: 0 10px;
    text-align: justify;
}

.bt-cs .bt-inner .bt-title { 
    font-size: 16px;
    clear: both;
    color: #111111 !important;
    font-weight: bold;
    text-transform: none !important;
    line-height: 1.5em;
    font-family: "Roboto Slab",Cambria,Georgia,"Times New Roman",Times,serif;
}

.bt-cs .bt-inner a:hover, .bt-cs .bt-inner a:active, .bt-cs .bt-inner a:focus {
    color: #cc0000 !important;
}

/*ACM MODULE*/

.style-2.magazine-list.list-view .magazine-category {
	margin: 10px 0;
}

.style-2.magazine-list.list-view .magazine-leading, .style-2.magazine-list.list-view .link-item {
	    box-shadow: 3px 3px 3px rgba(0,0,0,0.05);
}

.style-2.magazine-list.list-view .link-item {
	margin-top: 0px !important;
}

.link-item .article-aside {
	display: none !important;
}

.article-full.has-article-tools {
    padding: 0px !important;
}

.article-tools {
    display: none;
    width: 0px;
}

.article-content-main {
    width: 100%;
}

.article-content img {
    display: unset;
}

h2.article-title, .article-header h2 {
    font-size: 2.875rem;
}

.magazine-item-media {
    display: none;
} */ /* Like Share facebook .. */

.article-main .article-intro-media {
    display: none !important;
}

.style-2.magazine-list.list-view .magazine-item-main {
	width: 100% !important;
}

.style-2.magazine-list.list-view .magazine-item-main img {
    width: auto !important;
}

.list-view .magazine-item-ct, .magazine-leading .magazine-item-main .magazine-item-ct {
	max-height: 100% !important;
}

.list-view .magazine-item-ct, .magazine-leading .magazine-item-main .magazine-item-ct img {
    width: auto !important;
}

.magazine-item-ct {
    max-height: 100% !important;
}

.magazine-item-ct img {
    width: 100% !important;
}

.magazine-item-ct span {
	font-size: 11pt !important;	
}

.magazine-item .article-title h3 {
	font-size: 12px !important;
}

aside.article-aside.clearfix {
    display: none !important;
}

.magazine-section-tools {
	display: none;
}

.magazine-list .magazine-section-heading {
	display: none;
}

.link-item .col-content {
    position: relative;
    float: left;
    width: 83.33333333%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    /* padding-top: 5px; */
    text-align: justify;
}

/* ========= mod_xpertcontents=================== */

.xco-wrap .heading {
    margin: 15px 0 0;
    line-height: 1.5;
    font-size: 18px;
    color: #111111;
    line-height: 1.5 !important;
}

.xco-wrap img {
    float: left;
    padding: 6px 10px 0 0;
}

.xco-wrap .sec-col img {
    width: 85%;
}

.xco-media-left .image {
    margin-right: 0px !important;
}

.xco-media-left .heading {
    font-size: 16px !important;
}

.xco-wrap .heading {
	background: none;
    padding: 0px;
	text-transform: none;
}

.xco-wrap h3.heading:hover {
    color: #c00000;
}

.xco-wrap a {
    text-decoration: none;
}

.xco-wrap .item {
    padding: 10px;
    *zoom: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.05);
    margin-top: 5px;
    margin-left: 5px;
}

/*TEST RESPONSIVE*/
@media (max-width: 500px)
{

.pri-col {
        padding-left:0 !important;
        padding-right:0 !important;
        float: left !important;
        width: 100% !important;
        text-align: justify !important;
    }
    div[pri-col]{
        padding-left:0 !important;
        padding-right:0 !important;
        float: left !important;
        width: 100% !important;
        text-align: justify !important;
    }
.magazine-item-main {
        padding-left:0 !important;
        padding-right:0 !important;
        float: left !important;
        width: 100% !important;
        text-align: justify !important;
    }
.sec-col {
        display: none !important;
    }
.col.col-content {
        display: none;
    }
.img_ads img {
        width: 100%;
    }
.logo-image {
		max-width: 80px;
		line-height: 50px !important;
	}
.bt-row {
	padding: 0px;
	}
}

@media (max-width: 992px)
{

.article-title, .article-header h1 {
  font-size: 30px!important;
}
.logo {
	float: left;
	line-height: 50px;
	}
}

@media (min-width: 500px)
{
.t3-content .pri-col{
        padding-left:0 !important;
        padding-right:0 !important;
		width: 70%;
		float: left;
    }
    div[pri-col]{
        padding-left:0 !important;
        padding-right:0 !important;
    }
.sec-col.xco-media-left {
		width: 30%;
		float: left;
	}
}

/* GOOGLE SEARCH MODULE */

input.inputbox.searchbox {
	width: 100% !important;
}

/* SIDEBAR */
.module-title {
    display: block;
    background: url(/templates/ja_teline_v/images/bg-stripes.png);
    color: #cc0000;
    font-size: 16px;
    font-family: "Roboto Condensed","Arial Narrow","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    padding: 6px 12px;
    line-height: normal;
    padding: 10px;
    text-align: center;
}
